kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。

NVIDIAグラフィックドライバーの脆弱性

2016年11月3日に、root権限が不正に取得される脆弱性に対応した「NVIDIAグラフィックドライバー」がリリースされています。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3122-1 CVE-2016-7382
CVE-2016-7389
Ubuntu 16.04 LTS
Ubuntu 14.04 LTS
Ubuntu 12.04 LTS
・root権限の奪取

Ubuntu Security Notice一覧



サポートが終了したUbuntuの利用は危険 

サポートが終了したUbuntuにセキュリティーアップデートは提供されません。
サポートが終了したUbuntuは利用しないように注意してください。

すぐにアップデートを

すでにこれらの問題に対応した「NVIDIAグラフィックドライバー」がリリースされています。
「アップデートマネージャー」や「ソフトウェアの更新」を起動して、「NVIDIAグラフィックドライバー」のアップデートを行ってください。


忘れずにPCの再起動を

アップデートが完了したら、忘れずにPCを再起動しましょう。
アップデートしただけではアップデートが反映されないため、注意してください。


関連記事一覧
オプション